@echo off
:menu
title This software is discontinued.
cls
echo Welcome to Super CYG All-Stars! (v1.0)
echo This version is outdated and don't expect a new version anytime soon.
echo Type a number and press ENTER!
echo It may take a while to load the game, be patient!
echo Also, if you're finished with a game, press ALT and F4 at the same time to close the game!
echo 1 Super CYG 
echo 2 Super CYG: The Lost Levels
echo 3 Super CYG Off Story
echo 4 Super CYG 2
echo 0 Exit

set /p cho=Enter number:
if %cho%==1 start resources\supercyg1.exe
if %cho%==2 start resources\supercygll.exe
if %cho%==3 start resources\supercygos.exe
if %cho%==4 start resources\supercyg2.exe
if %cho%==0 exit
